{{ define "title" }} {{ .Title }} {{ end }}
{{ define "header" }} {{ partial "header" . }} {{ end }}
{{ define "main" }}

<section id="hero" class="wrapper-hero wrapper-hero-about">
  <div class="container">
    <h1>{{ .Title }}</h1>
    <p>{{ .Description }}</p>
  </div>
</section>

<section id="main-content" class="kontakt">
	<div class="container">
		<div class="row">
      <div class="col-lg-6 col-md-12">
				<div class="kontakt-box">
					<h5>Anschrift - Postweg <i class="fa fa-social-home" aria-hidden="true"></i></h5>
					<br>c/o Patrick Heinrich von den Driesch
					<br>Sieweckestraße 11
					<br>33330 Gütersloh
					<br>Deutschland</p>
				</div>
			</div>

			<div class="col-lg-6 col-md-12">
				<div class="kontakt-box">
					<h5>Direkter Kontakt</h5>
					<p><span class="kontakt-box-icon-email"><i class="fa fa-envelope" aria-hidden="true"></i></span>&nbsp; <a href="mailto:postfach@anoxinon.de">postfach@anoxinon.de</a>
					<br><span class="kontakt-box-icon-mastodon"><i class="fa fa-mastodon" aria-hidden="true"></i></span>&nbsp; <a href="https://social.anoxinon.de/@anoxinon">anoxinon@social.anoxinon.de</a>
					<br><span class="kontakt-box-icon-xmpp"><i class="fa fa-xmpp" aria-hidden="true"></i></span>&nbsp; <a href="xmpp://anoxinon@conference.anoxinon.me?join">anoxinon@conference.anoxinon.me</a></p>
				</div>
			</div>

			<div class="col-lg-6 col-md-12">
				<div class="kontakt-box">
					<h5>GnuPG <i class="fa fa-gnupg" aria-hidden="true"></i></h5>
					<p>Schlüssel: <a href="/pubkeys/anoxinonpubkey.txt">0xFCF57BC6AFCE6A15</a>
					<br>ID: <span id="GnuPG">1E78 9FFB 67F6 431B 7793 BB4A FCF5 7BC6 AFCE 6A15</span>
          </p>
				</div>
			</div>
		</div>
	</div>
</section>

{{ end }}
{{ define "footer" }}
{{ partial "footer" . }}
{{ end }}
